[GDEM]
GUID='{AC5B2CBA-4A00-410F-98F9-26AE0CEB5456}'
Enabled=1
Caption='ASTER GDEM v.2'
Proj=''
Folder='TerrainData\ASTGTM2\'
Prefix='ASTGTM2_'
Suffix='_dem.tif'
LinesCount=3601
SamplesCount=3601
VoidValue=-9999

[SRTM3]
GUID='{A58A67BA-3F2D-4B09-80F6-F6E2C9EE6887}'
Enabled=1
Caption='SRTM3'
Proj=''
Folder='TerrainData\SRTM3\'
Prefix=''
Suffix='.hgt'
Info='http://dds.cr.usgs.gov/srtm/version2_1/SRTM3/'
LinesCount=1201
SamplesCount=1201
VoidValue=-32768
ByteOrder=1